#!/bin/sh
echo 'name: porte
version: 0.0.4
id: porte-0.0.4-e4c33a312633b31ea7524498738e41d1

license: BSD3
copyright:
maintainer: sbahra@repnop.org
stability:
homepage:
package-url:
synopsis: FreeBSD ports index search and analysis tool
description: Porte provides a simple, fast and efficient interface to searching
             FreeBSD ports index fields. It also has a simple statistics mode which
             allows collecting frequency statistics for these fields.
category: System
author: Samy Al Bahra
exposed: True
exposed-modules: Porte.Tool Porte.Statistics Porte.Ports
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/porte-0.0.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/porte-0.0.4
              /usr/local/lib
hs-libraries: HSporte-0.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         extensible-exceptions-0.1.1.4-d27a1ac47e54880cae007cceceb41580
         stringsearch-0.3.6.3-28e4f18fc471f030d6f21bbffa656c5f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/porte-0.0.4/html/porte.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/porte-0.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
